Groovy 1.7.0

## org.codehaus.groovy.util
Class SingleKeyHashMap.Entry

    java.lang.Object
      org.codehaus.groovy.util.SingleKeyHashMap.Entry

    class SingleKeyHashMap.Entry

Field Summary
`Object` | `key`

Constructor Summary
`SingleKeyHashMap.Entry()`

Method Summary
`Object` | `getKey()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### key

    Object key

Constructor Detail

### SingleKeyHashMap.Entry

    SingleKeyHashMap.Entry()

Method Detail

### getKey

    public Object getKey()

Copyright © 2003-2009 The Codehaus. All rights reserved.